» Ubuntu » Packages

Error

two or more packages specified (libetpan15 quantal)